<?php

namespace domain\Setting\SettingDetails\Admin\AlertMessage;

use domain\Setting\SettingDetails\AbstractSettingDetail;

class AdminAlertMessageSetting extends AbstractSettingDetail
{
    public function __construct()
    {
        $this
            ->setName('adminAlertMessage')
            ->setLabel("Message")
            ->setTypeText()
            ->setFormTypeTextarea();
    }
}